Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

For more information, see the Configuration File & Parameters page.

Prerequisites

  • For scanning repos - Make sure that the JFrog Artifactory version to which you would like want to scan is higher than 2.2.0

  • For updating the "properties" tab in JFrog Artifactory - Make sure that JFrog Artifactory version is at least 6.1.0